---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2023
  medals: 6
  trophies: 6
  bids: 10
  start date: 2023-01-05
  end date: 2023-01-05
  awards date: 2023-01-05
Events:
- name: Anatomy and Physiology
- name: Bridge
- name: Can't Judge a Powder
- name: Crime Busters
- name: Fast Facts
- name: Green Generation
- name: Meteorology
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Wheeled Vehicle
Teams:
- number: 1
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 3
  school: Buzz Aldrin Middle School
  state: NJ
- number: 4
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 5
  school: Churchill Junior High School
  state: NJ
- number: 6
  school: Dwight-Englewood School
  state: NJ
- number: 7
  school: Glenfield Middle School
  state: NJ
- number: 8
  school: Hillsborough Middle School
  state: NJ
- number: 9
  school: Hoboken Dual Language Charter School
  state: NJ
- number: 11
  school: Maria L. Varisco-Rogers Charter School
  state: NJ
- number: 12
  school: Montgomery Upper Middle School
  state: NJ
- number: 15
  school: Renaissance at Rand Middle School
  state: NJ
- number: 16
  school: Rising Star Academy
  state: NJ
- number: 17
  school: Robert R. Lazar Middle School
  state: NJ
- number: 19
  school: Tenakill Middle School
  state: NJ
  city: Closter
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Bridge
  place: 12
- team: 1
  event: Can't Judge a Powder
  place: 10
- team: 1
  event: Crime Busters
  place: 9
- team: 1
  event: Fast Facts
  place: 10
- team: 1
  event: Green Generation
  place: 9
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Road Scholar
  place: 11
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Roller Coaster
  place: 10
- team: 1
  event: Solar System
  place: 9
- team: 1
  event: Wheeled Vehicle
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Bridge
  place: 8
- team: 3
  event: Can't Judge a Powder
  place: 7
- team: 3
  event: Crime Busters
  place: 4
- team: 3
  event: Fast Facts
  place: 8
- team: 3
  event: Green Generation
  place: 13
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Road Scholar
  place: 9
- team: 3
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Roller Coaster
  place: 11
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Wheeled Vehicle
  place: 8
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Bridge
  place: 10
- team: 4
  event: Can't Judge a Powder
  place: 12
- team: 4
  event: Crime Busters
  place: 10
- team: 4
  event: Fast Facts
  place: 7
- team: 4
  event: Green Generation
  place: 8
- team: 4
  event: Meteorology
  place: 12
- team: 4
  event: Road Scholar
  place: 10
- team: 4
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Roller Coaster
  place: 3
- team: 4
  event: Solar System
  place: 11
- team: 4
  event: Wheeled Vehicle
  place: 6
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Bridge
  place: 13
- team: 5
  event: Can't Judge a Powder
  place: 4
- team: 5
  event: Crime Busters
  place: 11
- team: 5
  event: Fast Facts
  place: 2
- team: 5
  event: Green Generation
  place: 3
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Road Scholar
  place: 12
- team: 5
  event: Rocks and Minerals
  place: 11
- team: 5
  event: Roller Coaster
  place: 2
- team: 5
  event: Solar System
  place: 5
- team: 5
  event: Wheeled Vehicle
  place: 9
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Bridge
  place: 11
- team: 6
  event: Can't Judge a Powder
  place: 2
- team: 6
  event: Crime Busters
  place: 7
- team: 6
  event: Fast Facts
  place: 6
- team: 6
  event: Green Generation
  place: 1
- team: 6
  event: Meteorology
  place: 6
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Roller Coaster
  place: 5
- team: 6
  event: Solar System
  place: 3
- team: 6
  event: Wheeled Vehicle
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Bridge
  place: 6
- team: 7
  event: Can't Judge a Powder
  place: 11
- team: 7
  event: Crime Busters
  place: 2
- team: 7
  event: Fast Facts
  place: 5
- team: 7
  event: Green Generation
  place: 2
- team: 7
  event: Meteorology
  place: 4
- team: 7
  event: Road Scholar
  place: 1
- team: 7
  event: Rocks and Minerals
  place: 10
- team: 7
  event: Roller Coaster
  place: 8
- team: 7
  event: Solar System
  place: 8
- team: 7
  event: Wheeled Vehicle
  place: 5
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Bridge
  place: 1
- team: 8
  event: Can't Judge a Powder
  place: 1
- team: 8
  event: Crime Busters
  place: 6
- team: 8
  event: Fast Facts
  place: 1
- team: 8
  event: Green Generation
  place: 7
- team: 8
  event: Meteorology
  place: 5
- team: 8
  event: Road Scholar
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 1
- team: 8
  event: Roller Coaster
  place: 4
- team: 8
  event: Solar System
  place: 6
- team: 8
  event: Wheeled Vehicle
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 10
- team: 9
  event: Bridge
  place: 4
- team: 9
  event: Can't Judge a Powder
  place: 9
- team: 9
  event: Crime Busters
  place: 13
- team: 9
  event: Fast Facts
  place: 12
- team: 9
  event: Green Generation
  place: 10
- team: 9
  event: Meteorology
  place: 10
- team: 9
  event: Road Scholar
  place: 5
- team: 9
  event: Rocks and Minerals
  place: 6
- team: 9
  event: Roller Coaster
  place: 9
- team: 9
  event: Solar System
  place: 7
- team: 9
  event: Wheeled Vehicle
  place: 2
- team: 11
  event: Anatomy and Physiology
  place: 14
- team: 11
  event: Bridge
  place: 9
- team: 11
  event: Can't Judge a Powder
  place: 13
- team: 11
  event: Crime Busters
  place: 3
- team: 11
  event: Fast Facts
  place: 13
- team: 11
  event: Green Generation
  place: 12
- team: 11
  event: Meteorology
  place: 13
- team: 11
  event: Road Scholar
  place: 13
- team: 11
  event: Rocks and Minerals
  place: 14
- team: 11
  event: Roller Coaster
  place: 13
- team: 11
  event: Solar System
  place: 13
- team: 11
  event: Wheeled Vehicle
  place: 12
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Bridge
  place: 14
- team: 12
  event: Can't Judge a Powder
  place: 6
- team: 12
  event: Crime Busters
  place: 8
- team: 12
  event: Fast Facts
  place: 4
- team: 12
  event: Green Generation
  place: 6
- team: 12
  event: Meteorology
  place: 2
- team: 12
  event: Road Scholar
  place: 6
- team: 12
  event: Rocks and Minerals
  place: 4
- team: 12
  event: Roller Coaster
  place: 1
- team: 12
  event: Solar System
  place: 2
- team: 12
  event: Wheeled Vehicle
  place: 11
- team: 15
  event: Anatomy and Physiology
  place: 13
- team: 15
  event: Bridge
  place: 7
- team: 15
  event: Can't Judge a Powder
  place: 14
- team: 15
  event: Crime Busters
  participated: false
- team: 15
  event: Fast Facts
  place: 11
- team: 15
  event: Green Generation
  place: 14
- team: 15
  event: Meteorology
  place: 8
- team: 15
  event: Road Scholar
  place: 14
- team: 15
  event: Rocks and Minerals
  place: 13
- team: 15
  event: Roller Coaster
  place: 12
- team: 15
  event: Solar System
  participated: false
- team: 15
  event: Wheeled Vehicle
  place: 14
- team: 16
  event: Anatomy and Physiology
  place: 9
- team: 16
  event: Bridge
  place: 5
- team: 16
  event: Can't Judge a Powder
  place: 3
- team: 16
  event: Crime Busters
  place: 5
- team: 16
  event: Fast Facts
  place: 14
- team: 16
  event: Green Generation
  place: 11
- team: 16
  event: Meteorology
  place: 11
- team: 16
  event: Road Scholar
  place: 8
- team: 16
  event: Rocks and Minerals
  place: 12
- team: 16
  event: Roller Coaster
  place: 6
- team: 16
  event: Solar System
  place: 12
- team: 16
  event: Wheeled Vehicle
  place: 1
- team: 17
  event: Anatomy and Physiology
  place: 8
- team: 17
  event: Bridge
  place: 3
- team: 17
  event: Can't Judge a Powder
  place: 5
- team: 17
  event: Crime Busters
  place: 1
- team: 17
  event: Fast Facts
  place: 9
- team: 17
  event: Green Generation
  place: 4
- team: 17
  event: Meteorology
  participated: false
- team: 17
  event: Road Scholar
  place: 7
- team: 17
  event: Rocks and Minerals
  place: 3
- team: 17
  event: Roller Coaster
  participated: false
- team: 17
  event: Solar System
  place: 10
- team: 17
  event: Wheeled Vehicle
  place: 13
- team: 19
  event: Anatomy and Physiology
  place: 4
- team: 19
  event: Bridge
  place: 2
- team: 19
  event: Can't Judge a Powder
  place: 8
- team: 19
  event: Crime Busters
  place: 12
- team: 19
  event: Fast Facts
  place: 3
- team: 19
  event: Green Generation
  place: 5
- team: 19
  event: Meteorology
  place: 9
- team: 19
  event: Road Scholar
  place: 4
- team: 19
  event: Rocks and Minerals
  place: 7
- team: 19
  event: Roller Coaster
  place: 7
- team: 19
  event: Solar System
  place: 4
- team: 19
  event: Wheeled Vehicle
  place: 3
